# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  description: MyText
  end_date: 2019-10-01
  priority: 1
  department: 1
  company: one
  is_done: false
  done_date: 2019-10-01

two:
  title: MyString
  description: MyText
  end_date: 2019-10-01
  priority: 1
  department: 1
  company: two
  is_done: false
  done_date: 2019-10-01
